html,
body,
button,
input,
select,
textarea {
    color: #333;
    font-family: "ff-meta-web-pro", sans-serif;
}
html,
body {
    font-size: 13px;
    line-height: 1.4;
}
p {
    font-size: 13px;
}
img {
    width: inherit;
    max-width: 100%;
    height: auto;
}
.gm-style img {
    max-width: inherit;
}


.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading p,
.wf-loading li,
.wf-loading a {
    letter-spacing: -0.05em;
    opacity: 0;
    -webkit-transition: opacity .3s ease-out;
       -moz-transition: opacity .3s ease-out;
         -o-transition: opacity .3s ease-out;
            transition: opacity .3s ease-out;
}

h1,
h2,
h3,
h4,
.button,
.readon,
.readmore,
legend,
.homes .K2FilterBlock > p,
#footer .cols-2 a,
.copyright {
    font-style: normal;
    font-weight: 700;
}


h1, .h1 { color:#000; font-size:30px; line-height:120%; font-weight:bold; margin: 0;}
h2 {/*color:#000;*/ font-size:20px; line-height:140%; font-weight:bold;}
h2 a, h3 a { color:#000;}
h3, legend { color:#000; font-size:20px; line-height:140%; font-weight:bold;}
h4, .content .result-title, .child-item h2 { color:#000; font-size:15px; font-weight:bold; margin: 10px 0;}
h4 a { text-decoration:underline;}
h5 { color:#C30000; font-size: 14px;line-height:120%; }
th { text-align:left;}
.leading { font-size:15px; font-weight:600;}
.author{ color:#333333;  font-style:italic;}
.articleinfo { font-size:11px; font-weight:600; text-transform:uppercase; color:#333333;line-height:120%;}
a { color: #C30000;text-decoration:none; }
a:visited { outline: 0; }
a:hover, a:focus, a:active { color: #d46666; text-decoration: none; }
a:focus {  outline: 0; }
a:hover, a:active { outline: 0; }
a.readmore, p.readmore, .readon { color:#C30000; text-decoration:none;font-weight: bold; text-transform: uppercase; display:inline-block;}
a.readmore, p.readmore a,.readon { line-height:26px !important; height:26px;}
a.readmore:hover, p.readmore:hover, .readon:hover, .e2slideshow-slide-link:hover {color:#C30000;
  opacity: 0.6; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
}
.readon.readon-back:after { content: "";}
.readon.readon-back:before { content: "< ";}
footer .moduletable-useful a:after, footer .moduletable-social a:after, .button:after, p.readon a:after, p.readmore a:after, a.readon:after{content: " >";}
#content  span.required { color:#F30}
.table.icon-table td { vertical-align:middle; padding:10px;}
.table.icon-table td:first-child { padding-left:0;}
.wf_caption.box-shadow { margin-right:20px; margin-bottom:10px;}
.box-shadow, .img-intro-left img { -webkit-box-shadow: 1px 1px 4px 0 rgba(0,0,0,.35);-moz-box-shadow: 1px 1px 4px 0 rgba(0,0,0,.35);box-shadow: 1px 1px 4px 0 rgba(0,0,0,.35); }
.transition, .button, .button::after, .readon, .readon::after, button, input, text, select, .e2slideshow-large p a, .e2slideshow-slide-link, h2 a, .flex-direction-nav a, .flex-control-nav a, .phocagallery-box-file.pg-box-image, #k2Container .flex-direction-nav a, .pg-cats-box-float, a img.box-shadow, a:hover img.box-shadow, #isotope-container .image-overlay, #homes-2013 .itemNavigation .nav-text, #homes-2013 .itemNavigation > a, .promo-layout a:hover img {
    transition: all 0.2s ease-out 0s;
}
.bordertop{
    border-top: solid 2px #C30000; margin-top: 30px; padding-top: 20px;
}
.button.full-width{
    width: 100%;
}
@media (max-width: 767px) {
.table_img img{ width: 100%;}
.btn {
        min-width: 100px !important;
}
}
